Subject: Re: [Rats] FYI: Confidential Computing webinar Nov 10

From: Michael Richardson <[email-masked]>
Date: Sun, 01 Nov 2020 11:22:25 -0500

Dave Thaler <dthaler=[email-masked]> wrote:
    > Tuesday November 10, 2020 at 8:30AM PT
    > https://confidentialcomputing.io/webinar/

    > CCC meetings are also open to the public and a couple of you have attended them,
    > this webinar is more an intro but potentially of interest to anyone working on TEEs.

Thank you for this, I didn't know of this effort, and I'm pleased to attend.

Please please note at:
  Time Nov 10, 2020 08:30 AM in Pacific Time (US and Canada)
     **Add to calendar**
  Webinar ID
  948 3609 4806

If you click on the "Add to calendar", you will as far as I can tell, be
giving the Zoom company complete read/write access to your calendar via OAUTH2.
At least for Google Calendar users.

This not seem like programming "mistake", but an intentional overreach.
Eventbright, meetup, webex, and dozens of other sign up systems get the process right.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide